body{
    font-family: Arial, Helvetica, sans-serif;
}

.grid {
    border: 2px black;
    display: grid; 
    grid-template-columns: 25% 25% 2fr 1fr;
    grid-template-rows: repeat(5, 250px);
    grid-gap: 10px 15px;
  }
  
  .a {
    border: 5px black;
    grid-column: 1 / span 2;
    grid-row: 1;
    grid-row-end: 3;
  }

  .b{
    grid-template: 100px 200px 100px / 200px 200px;
  }
  
  .c{
    border: 5px aqua;
    grid-template: 100px 200px 100px / 200px 200px;
  }

  .box {
    background-color: tomato;
    color: seashell;
    border-radius: 5px;
    border: 2px thistle;
  }
